> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rhetoric.law/llms.txt
> Use this file to discover all available pages before exploring further.

# Get filer

Returns a filer.

## Request

<ParamField body="id" type="string" required>
  The filer ID.
</ParamField>

## Response

<ResponseField name="filer" type="object">
  <Expandable title="filer" defaultOpen>
    <ResponseField name="id" type="string">
      The filer ID.
    </ResponseField>

    <ResponseField name="created_at" type="string">
      The time the filer was created, in RFC 3339 format.
    </ResponseField>
  </Expandable>
</ResponseField>

## Errors

<ResponseField name="not_found">The filer was not found.</ResponseField>

## Example

```shell Request theme={null}
curl -X POST https://api.rhetoric.law/get-filer \
  --header "Authorization: Bearer $API_KEY" \
  --header "Content-Type: application/json" \
  --data '{ "id": "fil_01j9x1q7ssdtfpb5qmk4qzk8y0" }'
```

```json Response theme={null}
{
  "result": "ok",
  "filer": {
    "id": "fil_01j9x1q7ssdtfpb5qmk4qzk8y0",
    "created_at": "2026-08-13T21:00:00Z"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.